Repository 32bit  Forum
Repository 64bit  Wiki

ATI Catalyst 10.10 o 10.11 e kernel >= 2.6.36.x

Usate questo forum per richieste di aiuto e consigli sull'hardware montato nelle vostre macchine con GNU/Linux Slackware.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata e la versione del Kernel. Questi dati aiutano le persone che possono rispondere.
2) Citare il tipo di hardware coinvolto in modo dettagliato.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT. Non usare termini gergali come procio, mobo e simili per identificare i componenti hardware.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

ATI Catalyst 10.10 o 10.11 e kernel >= 2.6.36.x

Messaggioda targzeta » lun nov 29, 2010 13:48

Salve,
anche questa volta la ATI fa del suo meglio per dare problemi agli utenti linux. Se qualcuno volesse installare questi driver sotto Slackware può seguire questo wiki.

Se ci sono problemi avvisatemi pure,
Emanuele
Linux Registered User #454438
Se pensi di essere troppo piccolo per fare la differenza, prova a dormire con una zanzara -- Dalai Lama
20/04/2013 - Io volevo Rodotà
Avatar utente
targzeta
Iper Master
Iper Master
 
Messaggi: 6175
Iscritto il: gio nov 03, 2005 14:05
Località: Carpignano Sal. (LE) <-> Pisa
Nome Cognome: Emanuele Tomasi
Slackware: current
Kernel: latest stable
Desktop: IceWM

Re: ATI Catalyst 10.10 o 10.11 e kernel >= 2.6.36.x

Messaggioda Vic Steele » lun nov 29, 2010 20:32

In realtà sul 2.6.36 riuscii tranquillamente a installare i Catalyst 10.11. Il problema effettivo che ho invece trovato è che avendo una current (quindi con Xorg 7.9) le operazioni di disegno erano terribili e il sistema era diventato inutilizzabile da interfaccia grafica.
Lo sviluppo dei Catalyst segue una dinamica davvero pessima, non solo non sfruttano mai le release candidate per mantenere un prodotto all'avanguardia ma il supporto reale e ottimale a Xorg 7.9 secondo me non lo avremo nemmeno a Dicembre. Certi changelog cambiano davvero solamente il numero di versione e questo non è concepibile. Ma se al porting dei driver Windows lavorano un paio di persone tutto si spiega.
Vic Steele
Linux 2.6
Linux 2.6
 
Messaggi: 534
Iscritto il: dom apr 27, 2008 12:46
Località: Potenza
Nome Cognome: Luigi Caiazza
Slackware: current x86_64
Kernel: 3.0.0
Desktop: Fluxbox / KDE 4.7.0
Distribuzione: Fedora 15

Re: ATI Catalyst 10.10 o 10.11 e kernel >= 2.6.36.x

Messaggioda Ansa89 » gio gen 06, 2011 21:04

ATI Catalyst 10.11 o 10.12 e kernel >= 2.6.37[.*] --> pare ci sia qualche problema: forum opensuse.

@spina: hai notizie di patch o workaround efficaci?
Avatar utente
Ansa89
Iper Master
Iper Master
 
Messaggi: 2621
Iscritto il: mer ago 29, 2007 16:57
Località: Modena
Nome Cognome: Stefano Ansaloni
Slackware: 13.1
Kernel: 3.16.1-ck1
Desktop: XFCE 4.6.1


Torna a Hardware

Chi c’è in linea

Visitano il forum: Nessuno e 3 ospiti